Subject: X

From: Matthew Wilcox <[email-masked]>
Date: Sun, 14 Jun 1998 23:25:32 +0100 (BST)

Can I just confirm that everyone who is having problems with X is trying
to start it by some other means than `startx'?  ie could everyone who's
reported problems with X test if `startx' works for them, and if _not_,
then email here.  Thanks.

-- 
Set Alias$Case Set Alias$[ |||| |MSet Alias$Otherwise Set Alias$[ \ Matthew
"" |MSet Alias$When If %0=%%0 Then Set Alias$[ "" ||MIf %0=%%0    \ Wilcox
Then Set Alias$Otherwise Set Alias$[ |||||||||||||||| ||MIf       \
%0=%%0 Then Set Alias$When Set Alias$[ ||||||||||||||||
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]